token: ********************{
"agent_configuration": {
"TTS": {
"tts_model": {
"provider": "elevenlabs",
"model_name": "eleven_turbo_v2_5",
"params": {
"speed": 0.93,
"style": 0,
"api_key": "__unset__",
"voice_id": "Ms9OTvWb99V6DwRHZn6q",
"stability": 0.7,
"streaming": true,
"similarity_boost": 0.5,
"use_speaker_boost": true
}
},
"enhance_pronunciation": true
}
}
}curl --location --request PATCH 'https://staging-api.formi.co.in/v2/agents/76/config/model/draft' \
--header 'token: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"agent_configuration": {
"TTS": {
"tts_model": {
"provider": "elevenlabs",
"model_name": "eleven_turbo_v2_5",
"params": {
"speed": 0.93,
"style": 0,
"api_key": "__unset__",
"voice_id": "Ms9OTvWb99V6DwRHZn6q",
"stability": 0.7,
"streaming": true,
"similarity_boost": 0.5,
"use_speaker_boost": true
}
},
"enhance_pronunciation": true
}
}
}'{}